CMakeFiles/Game.dir/ext/imgui/imgui.cpp.obj: \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui.cpp \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imconfig.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Color.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Config.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.inl \
 C:/dev/mingw64/include/c++/14.2.0/cstdint \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/c++config.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/os_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/cpu_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/pstl/pstl_config.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stdint.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdint.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stddef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stddef.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui-SFML_export.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/float.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/float.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/string.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/assert.h \
 C:/dev/mingw64/include/c++/14.2.0/stdlib.h \
 C:/dev/mingw64/include/c++/14.2.0/cstdlib \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_wstdlib.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/limits.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/syslimits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/limits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/malloc.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mm_malloc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/errno.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/std_abs.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imgui_internal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdio.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_stdio_config.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 C:/dev/mingw64/include/c++/14.2.0/math.h \
 C:/dev/mingw64/include/c++/14.2.0/cmath \
 C:/dev/mingw64/include/c++/14.2.0/bits/requires_hosted.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/cpp_type_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/type_traits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/math.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/version.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/specfun.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_algobase.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/functexcept.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/numeric_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_pair.h \
 C:/dev/mingw64/include/c++/14.2.0/type_traits \
 C:/dev/mingw64/include/c++/14.2.0/bits/move.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/utility.h \
 C:/dev/mingw64/include/c++/14.2.0/compare \
 C:/dev/mingw64/include/c++/14.2.0/concepts \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator_base_types.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/iterator_concepts.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ptr_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_cmp.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator_base_funcs.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/concept_check.h \
 C:/dev/mingw64/include/c++/14.2.0/debug/assertions.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator.h \
 C:/dev/mingw64/include/c++/14.2.0/new \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_construct.h \
 C:/dev/mingw64/include/c++/14.2.0/debug/debug.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/predefined_ops.h \
 C:/dev/mingw64/include/c++/14.2.0/bit \
 C:/dev/mingw64/include/c++/14.2.0/limits \
 C:/dev/mingw64/include/c++/14.2.0/tr1/gamma.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/special_function_util.h \
 C:/dev/mingw64/include/c++/14.2.0/tr1/bessel_function.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/beta_function.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/ell_integral.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/exp_integral.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/hypergeometric.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/legendre_function.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/modified_bessel_func.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/poly_hermite.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/poly_laguerre.tcc \
 C:/dev/mingw64/include/c++/14.2.0/tr1/riemann_zeta.tcc \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/immintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/x86gprintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/ia32intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/adxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/bmiintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/bmi2intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/cetintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/cldemoteintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/clflushoptintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/clwbintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/clzerointrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/cmpccxaddintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/enqcmdintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/fxsrintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/lzcntintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/lwpintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/movdirintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mwaitintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mwaitxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/pconfigintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/popcntintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/pkuintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/prfchiintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/raointintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/rdseedintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/rtmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/serializeintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sgxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/tbmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/tsxldtrkintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/uintrintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/waitpkgintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/wbnoinvdintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsaveintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsavecintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsaveoptintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsavesintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xtestintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/hresetintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/usermsrintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/emmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/pmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/tmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/smmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/wmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxvnniintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxifmaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxvnniint8intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxvnniint16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx2intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512fintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512erintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512pfintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512cdintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512dqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vlbwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vldqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512ifmaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512ifmavlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmiintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmivlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx5124fmapsintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx5124vnniwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vpopcntdqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmi2intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmi2vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vnniintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vnnivlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vpopcntdqvlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bitalgintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bitalgvlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vp2intersectintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vp2intersectvlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512fp16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512fp16vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/shaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sm3intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sha512intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sm4intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/fmaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/f16cintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/gfniintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/vaesintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/vpclmulqdqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bf16vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bf16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxneconvertintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxtileintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxint8intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxbf16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxcomplexintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/prfchwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/keylockerintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxfp16intrin.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\ext\imgui\imstb_textedit.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/windows.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sdkddkver.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/excpt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/windef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winapifamily.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/minwindef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/specstrings.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/concurrencysal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/driverspecs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winnt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_unicode.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ctype.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/apiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/intrin-impl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/basetsd.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/guiddef.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/x86intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mm3dnow.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/fma4intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/ammintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xopintrin.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack4.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/poppack.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack4.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack2.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/poppack.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack2.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack8.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack8.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ktmtypes.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/apisetcconv.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/minwinbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/bemapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/debugapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/errhandlingapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/fibersapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/fileapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/handleapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/heapapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ioapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/interlockedapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/jobapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/libloaderapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/memoryapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/namedpipeapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/namespaceapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/processenv.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/processthreadsapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/processtopologyapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/profileapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/realtimeapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/securityappcontainer.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/securitybaseapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/synchapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sysinfoapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/systemtopologyapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/threadpoolapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/threadpoollegacyapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/utilapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wow64apiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winerror.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/fltwinerror.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/timezoneapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wingdi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack1.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winuser.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/tvout.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winnls.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/datetimeapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stringapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wincon.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winver.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winreg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/reason.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winnetwk.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wnnc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/virtdisk.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stralign.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stralign_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winsvc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mcx.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/imm.h
